点击查看详细介绍

创建孔特征

woiusr 6年前 3904 61

UG NX 二次开发 技术交流 qq群:641226372      UG二次开发(C、C#、WPF)


创建孔特征

//创建实体
double coner[3] = {0,0,0};
char *edges[3] = {"l=100","w=100","h=20"};
tag_t blk_tag;
UF_MODL_create_block1(UF_NULLSIGN,coner,edges,&blk_tag);

//创建一个孔
double dir[3] = {0,0,1};
double coner1[3] = {50,50,0};

●●●请先 登陆注册 后查看●●●

1

最新回复 (61)
  • ahqqqq22 6年前
    1

    学习学习学习学习学习学习

  • qazqaz000 6年前
    2

    学习学习学习学习学习学习

  • wxwxwxwx 5年前
    3

    谢谢分享...........

  • q1355188058 5年前
    4

    学习学习学习学习学习学习

  • wucrew 5年前
    5

    谢谢分享,学习,辛苦了

  • y18408284447 5年前
    6

    回复:楼主
    回复:楼主谢谢分享

  • Mister_xv 5年前
    7

    回复:楼主
    感谢分享……

  • xiaobai 5年前
    8

    谢谢分享,学习,辛苦了

  • hua7766 5年前
    9

    学习一下

  • zhixiang 5年前
    10

    谢谢分享!!!!!!!!!!!!

  • zhizhuomsj 5年前
    11

    学习顶顶顶顶顶顶顶顶顶顶顶顶顶顶顶顶顶顶顶

  • 冒险家 5年前
    12

    谢谢分享,学习,辛苦了

  • xiaofoye 5年前
    13

    学习!这东西很实用啊!不知道会不会一直更新啊!

  • leader_dd 4年前
    14

    学习一下,感谢分享。。。。。。。

  • c18772202707 4年前
    15

    怎么去分孔和圆弧

请登录后发表新帖